[Desktop Entry]
Name=Software Sources
Name[ar]=مصادر البرمجيات
Name[as]=চালনাজ্ঞানৰ উৎসস্থল
Name[bg]=Хранилища
Name[bn]=সফ্টওয়্যারের উৎসস্থল
Name[bn_IN]=সফ্টওয়্যারের উৎসস্থল
Name[ca]=Fonts de programari
Name[ca@valencia]=Fonts de programari
Name[cs]=Zdroje softwaru
Name[da]=Softwarekilder
Name[de]=Softwarequellen
Name[el]=Πηγές λογισμικού
Name[en@shaw]=𐑕𐑪𐑓𐑑𐑢𐑺 𐑕𐑹𐑕𐑩𐑟
Name[en_GB]=Software Sources
Name[es]=Repositorios de software
Name[et]=Tarkvaraallikad
Name[fi]=Ohjelmistolähteet
Name[fr]=Sources des logiciels
Name[gl]=Fontes de software
Name[gu]=સોફ્ટવેર સ્ત્રોતો
Name[he]=מקורות תכנה
Name[hi]=सॉफ्टवेयर स्रोत
Name[hu]=Szoftverforrások
Name[id]=Sumber Perangkat Lunak
Name[it]=Sorgenti software
Name[ja]=ソフトウェアリポジトリ
Name[kn]=ತಂತ್ರಾಂಶ ಆಕರಗಳು
Name[lt]=Programinės įrangos šaltiniai
Name[lv]=Programmatūras avoti
Name[ml]=സോഫ്റ്റ്‌വെയര്‍ ശ്രോതസ്സുകള്‍
Name[mr]=सॉफ्टवेअर स्त्रोत
Name[ms]=Sumber Perisian
Name[nb]=Programvarekilder
Name[or]=ସଫ୍ଟୱେର ଉତ୍ସଗୁଡ଼ିକ
Name[pa]=ਸਾਫਟਵੇਅਰ ਸਰੋਤ
Name[pl]=Źródła oprogramowania
Name[pt]=Fontes de Aplicações
Name[pt_BR]=Fontes de programas
Name[ro]=Surse de programe
Name[ru]=Источники программ
Name[sk]=Zdroje softvéru
Name[sl]=Viri programske opreme
Name[sr]=Извори програма
Name[sr@latin]=Izvori programa
Name[sv]=Programkällor
Name[ta]=மென்பொருள் மூலங்கள்
Name[te]=సాఫ్ట్‍‌వేర్ మూలాలు
Name[tr]=Yazılım Kaynakları
Name[uk]=Джерела програм
Name[zh_CN]=软件源
Name[zh_HK]=軟件來源
Name[zh_TW]=軟體來源
Comment=Enable or disable software sources
Comment[ar]=فعّل أو عطل مصادر البرمجيات
Comment[as]=চালনাজ্ঞানৰ উৎসস্থল সক্ৰিয় বা নিষ্ক্ৰিয় কৰক
Comment[bg]=Управление на хранилищата
Comment[bn]=সফ্টওয়্যারের উৎসস্থল সক্রিয় অথবা নিষ্ক্রিয় করুন
Comment[bn_IN]=সফ্টওয়্যারের উৎসস্থল সক্রিয় অথবা নিষ্ক্রিয় করুন
Comment[ca]=Habilita o inhabilita les fonts de programari
Comment[ca@valencia]=Habilita o inhabilita les fonts de programari
Comment[cs]=Povolit nebo zakázat zdroje softwaru
Comment[da]=Aktivér eller deaktivér softwarekilder
Comment[de]=Softwarequellen an- oder abwählen
Comment[el]=Ενεργοποίηση ή απενεργοποίηση πηγών λογισμικού
Comment[en@shaw]=𐑦𐑯𐑱𐑚𐑩𐑤 𐑹 𐑛𐑦𐑕𐑱𐑚𐑩𐑤 𐑕𐑪𐑓𐑑𐑢𐑺 𐑕𐑹𐑕𐑩𐑟
Comment[en_GB]=Enable or disable software sources
Comment[es]=Habilitar o deshabilitar repositorios de software
Comment[fi]=Ota käyttöön tai poista käytöstä ohjelmistolähteitä
Comment[fr]=Activer ou désactiver des sources de logiciels
Comment[gl]=Activar ou desactivar as fontes de software
Comment[gu]=સોફ્ટવેર સ્ત્રોતો ને સક્રિય અથવા નિષ્ક્રિય કરો
Comment[he]=הפעלה או ביטול של מקורות תכנה
Comment[hi]=सॉफ्टवेयर स्रोत सक्रिय अथवा निष्क्रिय करें
Comment[hu]=Szoftverforrás engedélyezése vagy letiltása
Comment[id]=Hidupkan atau matikan sumber perangkat lunak
Comment[it]=Abilita o disabilita le sorgenti software
Comment[ja]=ソフトウェアリポジトリの有効化又は無効化
Comment[kn]=ತಂತ್ರಾಂಶ ಆಕರಗಳನ್ನು ಶಕ್ತಗೊಳಿಸು ಅಥವ ಅಶಕ್ತಗೊಳಿಸು
Comment[lt]=Įjungti arba išjungti programinės įrangos šaltinius
Comment[lv]=Aktivizēt vai deaktivizēt programmatūras avotus
Comment[ml]=സോഫ്റ്റ്‌വെയര്‍ ശ്രോതസ്സുകള്‍ പ്രവര്‍ത്തന സജ്ജം അല്ലെങ്കില്‍ പ്രവര്‍ത്തന രഹിതമാക്കുക
Comment[mr]=सॉफ्टवेअर स्त्रोत कार्यान्वीत किंवा अकार्यान्वीत करा
Comment[nb]=Aktiver eller deaktiver programvarekilder
Comment[or]=ସଫ୍ଟୱେର ଉତ୍ସଗୁଡ଼ିକୁ ସକ୍ରିୟ କିମ୍ବା ନିଷ୍କ୍ରିୟ କରନ୍ତୁ
Comment[pa]=ਸਾਫਟਵੇਅਰ ਸਰੋਤ ਯੋਗ ਜਾਂ ਆਯੋਗ ਕਰੋ
Comment[pl]=Włączanie i wyłączanie źródeł oprogramowania
Comment[pt]=Activar ou desactivar fontes de aplicações
Comment[pt_BR]=Habilite ou desabilite fontes de programas
Comment[ro]=Activează sau dezactivează surse de programe
Comment[ru]=Включить или выключить источники программ
Comment[sl]=Omogočanje in onemogočanje virov programske opreme
Comment[sr]=Омогући или онемогући изворе програма
Comment[sr@latin]=Omogući ili onemogući izvore programa
Comment[sv]=Aktivera eller inaktivera programkällor
Comment[ta]=மென்பொருள் மூலங்களை செயல்படுத்து அல்லது செயல்நீக்கு
Comment[te]=సాఫ్టువేర్ మూలాలను చేతనము లేదా అచేతనము చేయుము
Comment[tr]=Yazılım kaynaklarını aç veya kapa
Comment[uk]=Увімкнення або вимкнення джерела програм
Comment[zh_CN]=启用或禁用软件源
Comment[zh_HK]=啟用或停用軟件來源
Comment[zh_TW]=啟用或停用軟體來源
Icon=gpk-repo
Exec=gpk-repo
Terminal=false
Type=Application
Categories=GNOME;GTK;System;Settings;
NotShowIn=KDE;
StartupNotify=true

